actions: []
api_documentation: http://docs.ros.org/hydro/api/rospy_tutorials/html
authors: Ken Conley
brief: ''
bugtracker: https://github.com/ros/ros_tutorials/issues
depends:
- catkin
- message_runtime
- std_msgs
- rostest
- rospy
- message_generation
depends_on:
- rosjava_messages
- ros_tutorials
- chatter_concert
- rocon_apps
- rocon_gateway_tests
- rosbridge_library
description: "This package attempts to show the features of ROS python API step-by-step,\n\
  \    including using messages, servers, parameters, etc. These tutorials are compatible\
  \ with the nodes in roscpp_tutorial."
devel_jobs:
- devel-hydro-ros_tutorials
doc_job: doc-hydro-ros_tutorials
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dirk Thomas <dthomas@osrfoundation.org>
metapackages:
- ros_tutorials
msgs:
- Floats
- HeaderString
package_type: package
release_jobs:
- ros-hydro-rospy-tutorials_sourcedeb
- ros-hydro-rospy-tutorials_binarydeb_precise_amd64
- ros-hydro-rospy-tutorials_binarydeb_precise_i386
- ros-hydro-rospy-tutorials_binarydeb_quantal_amd64
- ros-hydro-rospy-tutorials_binarydeb_quantal_i386
- ros-hydro-rospy-tutorials_binarydeb_raring_amd64
- ros-hydro-rospy-tutorials_binarydeb_raring_i386
repo_name: ros_tutorials
repo_url: https://github.com/ros/ros_tutorials
srvs:
- BadTwoInts
- AddTwoInts
timestamp: 1440765508.175237
url: http://www.ros.org/wiki/rospy_tutorials
vcs: git
vcs_uri: https://github.com/ros/ros_tutorials.git
vcs_version: hydro-devel
